# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /opt/recipe, last modified Sat Jul 17 07:31:59 2021
# ------------------------------------------------

package:
  name: microphaser
  version: 0.3.0
source:
  sha256: 72a85da2735332a63b066ee0471ebf0ea2f380683e7d974431f12828387154b9
  url: https://github.com/koesterlab/microphaser/archive/v0.3.0.tar.gz
build:
  number: '1'
  string: hd302352_1
requirements:
  build:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - binutils_impl_linux-64 2.36.1 h193b22a_1
    - binutils_linux-64 2.36 hf3e587d_32
    - clang 12.0.1 ha770c72_0
    - clang-12 12.0.1 default_ha53f305_0
    - clang-tools 12.0.1 default_ha53f305_0
    - clangdev 12.0.1 default_ha53f305_0
    - clangxx 12.0.1 default_ha53f305_0
    - gcc_impl_linux-64 9.3.0 h70c0ae5_19
    - gcc_linux-64 9.3.0 hf25ea35_32
    - gxx_impl_linux-64 9.3.0 hd87eabc_19
    - gxx_linux-64 9.3.0 h3fbe746_32
    - kernel-headers_linux-64 2.6.32 h77966d4_13
    - ld_impl_linux-64 2.36.1 hea4e1c9_1
    - libclang 12.0.1 default_ha53f305_0
    - libclang-cpp 12.0.1 default_ha53f305_0
    - libclang-cpp12 12.0.1 default_ha53f305_0
    - libgcc-devel_linux-64 9.3.0 h7864c58_19
    - libgcc-ng 9.3.0 h2828fa1_19
    - libgomp 9.3.0 h2828fa1_19
    - libllvm12 12.0.1 hf817b99_0
    - libstdcxx-devel_linux-64 9.3.0 hb016644_19
    - libstdcxx-ng 9.3.0 h6de172a_19
    - llvm-tools 12.0.1 hf817b99_0
    - llvmdev 12.0.1 hf817b99_0
    - make 4.3 hd18ef5c_1
    - pkg-config 0.29.2 h36c2ea0_1008
    - rust 1.53.0 h3bf0571_0
    - rust-std-x86_64-unknown-linux-gnu 1.53.0 hc1431ca_0
    - sysroot_linux-64 2.12 h77966d4_13
    - zlib 1.2.11 h516909a_1010
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - binutils_impl_linux-64 2.36.1 h193b22a_1
    - blis 0.8.1 h7f98852_1
    - bzip2 1.0.8 h7f98852_4
    - ca-certificates 2021.5.30 ha878542_0
    - clang 12.0.1 ha770c72_0
    - clang-12 12.0.1 default_ha53f305_0
    - clang-tools 12.0.1 default_ha53f305_0
    - clangdev 12.0.1 default_ha53f305_0
    - clangxx 12.0.1 default_ha53f305_0
    - gcc_impl_linux-64 9.3.0 h70c0ae5_19
    - gsl 2.6 he838d99_2
    - kernel-headers_linux-64 2.6.32 h77966d4_13
    - ld_impl_linux-64 2.36.1 hea4e1c9_1
    - libblas 3.8.0 11_h86c2bf4_netlib
    - libcblas 3.8.0 11_h86c2bf4_netlib
    - libclang 12.0.1 default_ha53f305_0
    - libclang-cpp 12.0.1 default_ha53f305_0
    - libclang-cpp12 12.0.1 default_ha53f305_0
    - libgcc-devel_linux-64 9.3.0 h7864c58_19
    - libgcc-ng 9.3.0 h2828fa1_19
    - libgfortran-ng 9.3.0 hff62375_19
    - libgfortran5 9.3.0 hff62375_19
    - libgomp 9.3.0 h2828fa1_19
    - libllvm12 12.0.1 hf817b99_0
    - libstdcxx-ng 9.3.0 h6de172a_19
    - llvm-tools 12.0.1 hf817b99_0
    - llvmdev 12.0.1 hf817b99_0
    - openssl 1.1.1k h7f98852_0
    - sysroot_linux-64 2.12 h77966d4_13
    - xz 5.2.5 h516909a_1
    - zlib 1.2.11 h516909a_1010
  run:
    - blis
    - bzip2 >=1.0.8,<2.0a0
    - gsl >=2.6,<2.7.0a0
    - libcblas >=3.8.0,<4.0a0
    - libgcc-ng >=9.3.0
    - libstdcxx-ng >=9.3.0
    - openssl >=1.1.1k,<1.1.2a
    - xz >=5.2.5,<5.3.0a0
    - zlib >=1.2.11,<1.3.0a0
test:
  commands:
    - microphaser -h
about:
  home: https://github.com/koesterlab/microphaser
  license: MIT
  license_family: MIT
  summary: Phasing small tumor DNA sequences for mutated neopeptide generation from
    NGS data.
extra:
  copy_test_source_files: true
  final: true
